
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of files to simultaneously transfer"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "指定要同时传输的文件数";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify download size limit in kilobytes per second"; ObjectID = "11"; */
"11.ibExternalAccessibilityDescription" = "指定以每秒千字节为单位的下载大小限制";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify upload size limit in kilobytes per second"; ObjectID = "14"; */
"14.ibExternalAccessibilityDescription" = "指定以每秒千字节为单位的上传大小限制";

/* Class = "NSButtonCell"; title = "Use passive (PASV) mode for data transfers"; ObjectID = "33"; */
"33.title" = "使用被动 (PASV) 模式进行数据传输";

/* Class = "NSTextFieldCell"; title = "The default passive setting when connecting to a new server."; ObjectID = "34"; */
"34.title" = "连接到新服务器时的默认被动设置。";

/* Class = "NSTextFieldCell"; title = "When an item already exists…"; ObjectID = "35"; */
"35.title" = "已存在项目时…";

/* Class = "NSTextFieldCell"; title = "Downloading files:"; ObjectID = "36"; */
"36.title" = "正在下载文件：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "39"; */
"39.title" = "跳过此文件";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "40"; */
"40.title" = "替换现有文件";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "41"; */
"41.title" = "尝试继续传输";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "42"; */
"42.title" = "询问我所要执行的操作";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "45"; */
"45.title" = "替换现有文件夹";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "46"; */
"46.title" = "合并现有文件夹";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "47"; */
"47.title" = "跳过此文件夹";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "48"; */
"48.title" = "询问我所要执行的操作";

/* Class = "NSTextFieldCell"; title = "Downloading folders:"; ObjectID = "49"; */
"49.title" = "正在下载文件夹：";

/* Class = "NSTextFieldCell"; title = "Uploading folders:"; ObjectID = "50"; */
"50.title" = "正在上传文件夹：";

/* Class = "NSTextFieldCell"; title = "Uploading files:"; ObjectID = "51"; */
"51.title" = "正在上传文件：";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "52"; */
"52.title" = "选项：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip the file"; ObjectID = "55"; */
"55.title" = "跳过此文件";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "56"; */
"56.title" = "询问我所要执行的操作";

/* Class = "NSMenuItem"; title = "Try to resume the transfer"; ObjectID = "57"; */
"57.title" = "尝试继续传输";

/* Class = "NSMenuItem"; title = "Replace the existing file"; ObjectID = "58"; */
"58.title" = "替换现有文件";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Replace the existing folder"; ObjectID = "61"; */
"61.title" = "替换现有文件夹";

/* Class = "NSMenuItem"; title = "Skip the folder"; ObjectID = "62"; */
"62.title" = "跳过此文件夹";

/* Class = "NSMenuItem"; title = "Merge the existing folder"; ObjectID = "63"; */
"63.title" = "合并现有文件夹";

/* Class = "NSMenuItem"; title = "Ask me what to do"; ObjectID = "64"; */
"64.title" = "询问我所要执行的操作";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "69"; */
"69.headerCell.title" = "扩展名";

/* Class = "NSTextFieldCell"; title = "FTP ASCII File Extensions:"; ObjectID = "71"; */
"71.title" = "FTP ASCII 文件扩展名：";

/* Class = "NSTextFieldCell"; title = "Bandwidth:"; ObjectID = "74"; */
"74.title" = "带宽：";

/* Class = "NSButtonCell"; title = "Limit uploads to"; ObjectID = "75"; */
"75.title" = "将上传限制为";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "76"; */
"76.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "78"; */
"78.title" = "KB/秒";

/* Class = "NSButtonCell"; title = "Limit downloads to"; ObjectID = "79"; */
"79.title" = "将下载限制为";

/* Class = "NSTextFieldCell"; title = "500"; ObjectID = "80"; */
"80.title" = "500";

/* Class = "NSTextFieldCell"; title = "KB/s"; ObjectID = "82"; */
"82.title" = "KB/秒";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "83"; */
"83.title" = "6";

/* Class = "NSTextFieldCell"; title = "files simultaneously"; ObjectID = "85"; */
"85.title" = "最多同时传输";

/* Class = "NSTextFieldCell"; title = "Transfer up to"; ObjectID = "86"; */
"86.title" = "个文件";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "88"; */
"88.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "System Alert"; ObjectID = "89"; */
"89.title" = "系统提示";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "90"; */
"90.title" = "完成后播放";

/* Class = "NSTextFieldCell"; title = "when complete"; ObjectID = "91"; */
"91.title" = "\n";

/* Class = "NSTextFieldCell"; title = "Remove activity items:"; ObjectID = "3VZ-Eb-vAp"; */
"3VZ-Eb-vAp.title" = "移除活动项目：";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "9eT-An-kMx"; */
"9eT-An-kMx.title" = "保留两个文件";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "Lrh-6n-N04"; */
"Lrh-6n-N04.title" = "保留两个文件夹";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "NJW-uB-zJh"; */
"NJW-uB-zJh.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Keep both folders"; ObjectID = "NV9-IG-cAl"; */
"NV9-IG-cAl.title" = "保留两个文件夹";

/* Class = "NSMenuItem"; title = "Keep both files"; ObjectID = "ZfY-bH-Ti3"; */
"ZfY-bH-Ti3.title" = "保留两个文件";

/* Class = "NSMenuItem"; title = "Upon Successful Transfer"; ObjectID = "iut-xw-DXT"; */
"iut-xw-DXT.title" = "传输成功后";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "q5x-dO-LEL"; */
"q5x-dO-LEL.title" = "手动";

/* Class = "NSButtonCell"; title = "Open files after downloading"; ObjectID = "xoj-qB-Gat"; */
"xoj-qB-Gat.title" = "下载后打开文件";
